The scotty-blaze package

[Tags: deprecated, library, mit]

Deprecated

blaze-html integration for Scotty


Properties

Version0.1.3
Dependenciesbase (==4.*), blaze-builder (>=0.3), blaze-html (>=0.5), mtl (>=2), scotty (>=0.4), wai (>=1.2)
LicenseMIT
AuthorWilliam Casarin
Maintainerwill@casarin.me
CategoryWeb
Source repositoryhead: git clone https://github.com/jb55/scotty-blaze.git
Upload dateWed Sep 4 03:51:34 UTC 2013
Uploaded byWilliamCasarin
Downloads129 total (14 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees